<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:05 +0000">

<link rel="stylesheet" type="text/css" href="../stylesheet.css">
<link rel="start" href="../overview-summary.html">

<title>The Unknown Package (PHPDoctor)</title>

</head>
<body id="tree" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../the unknown package/package-tree.html">Tree</a></li>
<li><a href="../overview-files.html">Files</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../todo-list.html">Todo</a></li>
<li><a href="../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../index.html" target="_top">Frames</a>
<a href="../the unknown package/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<h1>Namespace The Unknown Package</h1>

<table class="title">
<tr><th colspan="2" class="title">Exception Summary</th></tr>
<tr><td class="name"><a href="../the unknown package/testexception.html">testException</a></td><td class="description"></td></tr>
</table>

<table class="title">
<tr><th colspan="2" class="title">Global Summary</th></tr>
<tr><td class="name"><a href="package-globals.html#EXEC_VERSION">EXEC_VERSION</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#GLOB_ONLYDIR">GLOB_ONLYDIR</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#PHP">PHP</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#STDERR">STDERR</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_ABSTRACT">T_ABSTRACT</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_CONST">T_CONST</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_DOC_COMMENT">T_DOC_COMMENT</a></td><td class="description">Undefined internal constants so we don't throw undefined constant errors later on</td></tr>
<tr><td class="name"><a href="package-globals.html#T_FINAL">T_FINAL</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_IMPLEMENTS">T_IMPLEMENTS</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_INTERFACE">T_INTERFACE</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_ML_COMMENT">T_ML_COMMENT</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_NAMESPACE">T_NAMESPACE</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_NS_C">T_NS_C</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_NS_SEPARATOR">T_NS_SEPARATOR</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_PRIVATE">T_PRIVATE</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_PROTECTED">T_PROTECTED</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_PUBLIC">T_PUBLIC</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_THROW">T_THROW</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#T_USE">T_USE</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#_ENV">_ENV</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#argv">argv</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#casedir">casedir</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#fixes">fixes</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#formatters">formatters</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#parser">parser</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#phpdoc">phpdoc</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#reporter">reporter</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#rootDoc">rootDoc</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#standardDoclet">standardDoclet</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#test">test</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="package-globals.html#testdir">testdir</a></td><td class="description">Start the testsuite here.
</td></tr>
<tr><td class="name"><a href="package-globals.html#versionInfo">versionInfo</a></td><td class="description"></td></tr>
</table>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../the unknown package/package-tree.html">Tree</a></li>
<li><a href="../overview-files.html">Files</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../todo-list.html">Todo</a></li>
<li><a href="../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../index.html" target="_top">Frames</a>
<a href="../the unknown package/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>